@charset "utf-8";


/*[]
---------------------------------------------------------------------*/

body#contents {
	background: url(./../images/bg_header.jpg) no-repeat center 0;
	width: 100%;
	padding: 35px 0 0 0;
}


/*[Navigation]
---------------------------------------------------------------------*/

header nav#gNavi {
	width: 980px;
	margin: 0 auto;
	text-indent: -9998px;
}
header nav#gNavi ul{
	background: url(./../images/gnavi.png) no-repeat;
	width: 730px;
	height: 40px;
	padding: 0 105px;
	margin: 0 0 0 40px;
	list-style: none;
}
header nav#gNavi ul li {
	float: left;
}
header nav#gNavi ul li a {
	display: block;
	background: url(./../images/gnavi.png) no-repeat;
	height: 40px;
	text-indent: -9998px;
}
header nav#gNavi ul li.gn01 a { width: 154px; background-position: -105px 0;}
header nav#gNavi ul li.gn02 a { width: 272px; background-position: -259px 0;}
header nav#gNavi ul li.gn03 a { width: 304px; background-position: -531px 0;}

header nav#gNavi ul li.gn01 a:hover { background-position: -105px -40px;}
header nav#gNavi ul li.gn02 a:hover { background-position: -259px -40px;}
header nav#gNavi ul li.gn03 a:hover { background-position: -531px -40px;}

header nav#gNavi ul li#on01 a { background-position: -105px -40px;}
header nav#gNavi ul li#on02 a { background-position: -259px -40px;}
header nav#gNavi ul li#on03 a { background-position: -531px -40px;}

header nav#gNavi ul li.gn01 a[nohref] { background-position: -105px 0;}
header nav#gNavi ul li.gn02 a[nohref] { background-position: -259px 0;}
header nav#gNavi ul li.gn03 a[nohref] { background-position: -531px 0;}


/*[Common Style]
---------------------------------------------------------------------*/

#wrapper {
	background: url(./../images/bg_body.png) no-repeat right bottom;
}

header {
	width: 980px;
	height: 245px;
	margin: 0 auto;

}
header h1,
header h2,
header h3,
header h4,
header h5,
header h6 {	
	text-indent: -9998px;
}
header h1 a {
	float: right;
	display: block;
	width: 340px;
	height: 120px;
	margin: 45px 0 0 0;
}
header h2 {
	float: left;
	width: 350px;
	height: 50px;
	margin: 130px 0 0 80px;
}
body#contents section {
	clear: both;
	width: 980px;
	margin: 25px auto;
	text-align: left;
}


/*[Page Style]
---------------------------------------------------------------------*/

/* news */

body.newsPage {}
body.newsPage header h2 {
	background: url(./../images/news/h01.png) no-repeat;
}
body.newsPage section {
}
body.newsPage #leftArea {
	float: left;
	width: 300px;
	margin: 0 0 0 20px;
}
body.newsPage #leftArea h1,
body.newsPage #leftArea h2,
body.newsPage #leftArea h3 {
	width: 125px;
	height: 28px;
	text-indent: -9998px;
}
body.newsPage #leftArea h1 {
	background: url(./../images/news/t01.png) no-repeat;
}
body.newsPage #leftArea h2 {
	background: url(./../images/news/t02.png) no-repeat;
}

body.newsPage #leftArea h3 {
	background: url(./../images/news/t03.png) no-repeat;
}
body.newsPage #leftArea ul {
	background: url(./../images/news/hr_s.png) no-repeat center bottom;
	padding: 0 0 20px 25px;
	margin: 5px 0 30px 0;
}


body.newsPage #mainArea {
	float: right;
	background: url(./../images/news/hr_l.png) no-repeat right bottom;
	width: 560px;
	padding: 0 15px 20px 80px;
	margin: 0 0 30px 0;
}
body.newsPage #mainArea h2  {
	background: url(./../images/news/ico01.png) no-repeat;
	padding: 2px 0 0 30px;
	margin: 0 0 5px 0;
}
body.newsPage #mainArea h2 a {
	color: #521F26;
	font-size: 16px;
	font-weight: bolder;
}
body.newsPage #mainArea .nBox {}
body.newsPage #mainArea .nBox img {
	margin: 10px 25px;
}
body.newsPage #mainArea .nBox a {
	color: #ff0066;
	font-weight: bolder;
}
body.newsPage #mainArea address {
	color: #333;
	font-size: 10px;
	text-align: right;
}
body.newsPage #pagerArea {
	clear: both;
	margin: 0 0 50px 550px;
}
body.newsPage #pagerArea span {
	color: #ff6699;
	font-weight: bolder;
	margin: 0 10px;
}
body.newsPage #pagerArea img {
	padding: 2px 5px 0;
}



/* about */

body.aboutPage {}
body.aboutPage header h2 {
	background: url(./../images/about/h01.png) no-repeat;
	text-indent: -9998px;
}
body.aboutPage article h3 {
	background: url(./../images/about/h02.png) no-repeat;
	width: 560px;
	height: 68px;
	margin: 0 0 30px 0;
	text-indent: -9998px;
}
body.aboutPage article h4 {
	background: url(./../images/about/h03.png) no-repeat;
	width: 172px;
	height: 32px;
	margin: 0 0 30px 0;
	text-indent: -9998px;
}

article.abo01,
article.abo02,
article.sup01,
article.sup02{
	padding: 0 0 0 90px;
}
article.abo03,
article.sup03,
article.sup04  {
	clear: both;
	padding: 0 0 50px 90px;
}
body.aboutPage p,
body.supportPage p {
	margin: 0 0 30px 0;
}
body.aboutPage dt {
	margin: 0 0 10px 0;
	text-indent: -9998px;
}
body.aboutPage dd {
	margin: 0 0 30px 0;
}
article.abo01 figure {
	float: right;
	margin: -95px 0 0 0;
}
article.abo01 figure figcaption {
	font-size: 10px;
	color: #888;
	line-height: 1;
	text-align: right;
}
article.abo02 figure {
	float: left;
	margin: 0 30px 35px 0;
}
article.abo02 figure figcaption {
	font-size: 10px;
	color: #888;
	line-height: 1;
	text-align: left;
}
body.aboutPage .t01 {
	width: 610px;
}
body.aboutPage .t04 {
	color: #ff6699;
	font-weight: bolder;
}
body.aboutPage .t06 {
	background: url(./../images/about/t01.png) no-repeat;
	width: 125px;
	height: 55px;
}
body.aboutPage .t07 {
	background: url(./../images/about/t02.png) no-repeat;
	width: 250px;
	height: 55px;
}
body.aboutPage .t08 {
	background: url(./../images/about/t03.png) no-repeat;
	width: 240px;
	height: 55px;
}
body.aboutPage .t09 {
	background: url(./../images/about/t04.png) no-repeat;
	width: 265px;
	height: 55px;
}
body.aboutPage .t10 {
	background: url(./../images/about/t05.png) no-repeat;
	width: 340px;
	height: 55px;
}
body.aboutPage .t11 {
	background: url(./../images/about/t06_150416.png) no-repeat;
	width: 340px;
	height: 55px;
}


/* support */

body.supportPage .caution {
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	padding: 8px;
	position: relative;
	background: #f35991;
	margin: 0 0 40px 0 !important;
	padding: 25px 0;
	font-family: serif;
	border-radius: 8px;
	box-shadow: 0 2px 4px rgba(110,10,50,0.4);
}

body.supportPage .caution p {
	margin: 0 0 8px 0 !important;
}

body.supportPage .caution p:last-child {
	margin: 0 0 0 0 !important;
}

body.supportPage .caution dl{
	margin: 20px 0 25px 354px;
}

body.supportPage .caution dl:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

body.supportPage .caution dl dd {
	width: 70px;
	padding: 3px 30px 3px 0;
	float: left;
	margin: 0 !important;
	text-align: right;
}

body.supportPage .caution dl dd.class {
	clear: both;
	text-align: left;
	padding: 0 0 0 30px;
}

body.supportPage .caution dl dd.total {
	border-top: 1px solid #fff;
}

body.supportPage {}
body.supportPage header h2 {
	background: url(./../images/support/h01.png) no-repeat;
}
body.supportPage article h3 {
	background: url(./../images/support/h02.png) no-repeat;
	width: 574px;
	height: 116px;
	margin: -20px 0 5px 0;
	text-indent: -9998px;
}
body.supportPage article h4 {
	background: url(./../images/support/h03.png) no-repeat;
	width: 375px;
	height: 32px;
	margin: 0 0 30px 0;
	text-indent: -9998px;
}
body.supportPage article h5 {
	background: url(./../images/support/h04.png) no-repeat;
	width: 380px;
	height: 32px;
	margin: 0 0 30px 0;
	text-indent: -9998px;
}
body.supportPage article h6 {
	background: url(./../images/support/h06.png) no-repeat;
	width: 380px;
	height: 32px;
	margin: 0 0 30px 0;
	text-indent: -9998px;
}
body.supportPage .t01 {
	font-weight: bolder;
}
body.supportPage .t02 {
	font-weight: bolder;
	margin: 0 0 60px 0;
}
body.supportPage .t03 {}
body.supportPage .t03 a {
	display: block;
	background: url(./../images/support/btn_pdf.png) no-repeat;
	width: 524px;
	height: 102px;
	margin: 30px 0 0 0;
	text-indent: -9998px;
}
body.supportPage .t03 a:hover {
	background-position: 0 -102px;
}


body.supportPage dl {
	margin: 0 0 30px 0;
}
body.supportPage dt {
	float: left;
	clear : both;
	font-weight: bolder;
	width: 100px;
	margin: 0 0 30px 0;
	
}
body.supportPage article.sup04 dt {
	float: none;
	font-weight: bolder;
	width: 300px;
	margin: 0 -150px 0 -160px;
}
body.supportPage dd {
	float: right;
	width: 780px;
	margin: 0 0 30px 0;
}
body.supportPage article.sup04 dd {
	float: none;
	width: 780px;
}

body.supportPage dd figure {
	margin: -80px 0 -60px 0;
	text-align: right;
}
body.supportPage dd ol {
	margin: 0 0 30px 0;

}
body.supportPage dd li {}
body.supportPage dd li span {
	margin: 0 0 0 15px;
}

article.sup03 {
	background: url(./../images/support/p02.png) no-repeat 700px 0;
}


/*[CONTACT Style]
---------------------------------------------------------------------*/

body.supportPage  section.boxContents {
	min-height: 700px;
}

body.supportPage  section.boxContents dl {
	background: #fff;
	width: 400px;
	margin: 5px auto 0;
}
body.supportPage  section.boxContents dl dt {}
body.supportPage  section.boxContents dl dd {
	width: 400px;
	padding: 0 0 10px 0;
}
body.supportPage  section.boxContents dl dt span {
	font-size: 10px;
	padding: 0 10px;
}
body.supportPage  section.boxContents dd span {
	font-size: 10px;
	font-weight: bolder;
}
body.supportPage  section.boxContents label[for=t02],
body.supportPage  section.boxContents label[for=t03],
body.supportPage  section.boxContents label[for=t04],
body.supportPage  section.boxContents label[for=t05],
body.supportPage  section.boxContents label[for=t06],
body.supportPage  section.boxContents label[for=t07],
body.supportPage  section.boxContents label[for=t08],
body.supportPage  section.boxContents label[for=t09] {
	display: block;
	font-size: 14px;
	font-weight: bolder;
	line-height: 1.8em;
	width: 400px;
	height: 0;
	padding: 0px;
	margin: 0;
}

body.supportPage  section.boxContents #t02,
body.supportPage  section.boxContents #t03,
body.supportPage  section.boxContents #t05,
body.supportPage  section.boxContents #t06,
body.supportPage  section.boxContents #t08,
body.supportPage  section.boxContents #t09{
	width: 400px;
	height: 30px;
}

body.supportPage  section.boxContents #t04{
	width: 80px;
	height: 30px;
}

body.supportPage  section.boxContents #t07{
	width: 80px;
	height: 30px;
}

body.supportPage section.boxContents input.cPrev,
body.supportPage section.boxContents input.cBack,
body.supportPage section.boxContents input.cSend {
	display: block;
	background: url(./../images/support/btn01.png) no-repeat;
	border: none;
	cursor: pointer;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	text-indent: -9998px;
}
body.supportPage section.boxContents input.cSend {
	float: right;
}
body.supportPage section.boxContents input.cPrev { background-position: 0 0;}
body.supportPage section.boxContents input.cPrev:hover { background-position: 0 -100px;}
body.supportPage section.boxContents input.cBack { background-position: -100px 0;}
body.supportPage section.boxContents input.cBack:hover { background-position: -100px -100px;}
body.supportPage section.boxContents input.cSend { background-position: -200px 0;}
body.supportPage section.boxContents input.cSend:hover { background-position: -200px -100px;}


body.supportPage  section.boxContents .cBox {
	background: none !important;
}
body.supportPage section.boxContents .cBox p {
	font-size: 12px;
	line-height: 2em;
}
body.supportPage section.boxContents .secLast {
	width: 250px;
	margin: 20px auto 0px;
}
body.supportPage section.boxContents .textRed {
	color: #ff0000;
}
body.supportPage section.boxContents dl.nextCon {
	width: 400px;
	margin: 0 auto;
}
body.supportPage section.boxContents dl.nextCon dd {
	display: block;
	overflow: auto;
	width: 400px;
	margin: 0px auto 0px ;
}
body.supportPage section.boxContents dl.nextCon dt {
	display: block;
	width: 400px;
	margin: 0px auto 0px;
}

/*[Pankuzu Style]
---------------------------------------------------------------------*/

body#contents section ul#pankuzu {
	width: 960px;
	height: 15px;
	font-size: 10px;
	margin: 10px auto 5px;
}
body#contents section ul#pankuzu li {
	float: left;
}

body#contents section ul#pankuzu li,
body#contents section ul#pankuzu li a {
	color: #666;
	float: left;
	#margin: 7px;	/*IE6,7*/
}
body#contents section ul#pankuzu li a:hover {
	color: #cccccc;
}
body#contents section ul#pankuzu li:after {
	content: "＞";
	margin: 0 12px;
}
body#contents section ul#pankuzu li.panEnd:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


/*[]
---------------------------------------------------------------------*/

